
Real CRM - Bug #11687
Real CRM: Issue with the contact number format.
03/01/2019 02:02 PM - Kunal Parikh

Status: Assigned Start date: 03/01/2019
Priority: Normal Due date:
Assignee: Kunal Parikh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: 1) As company try to add the employee.

2) Enter all the required details.

3) Issue is with contact number format.User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer: Internet Explorer 8
Domain: qa-realcrm.kwetoo.com Mozilla Firefox: Mozilla Firefox 30
Webroot: RealCRM Chrome: Yes
Component: Employee Safari: No
Description

Issue with the contact number format. Not able to add employee.

History
#1 - 03/01/2019 05:45 PM - Kailash Prajapati
- Status changed from New to Resolved
- Assignee changed from hasamukh chaudhary to Kunal Parikh
- % Done changed from 0 to 100

resolved. please check after next qa push of realcrm.

#2 - 03/04/2019 11:24 AM - Kunal Parikh
- Status changed from Resolved to Assigned
- Assignee changed from Kunal Parikh to Kailash Prajapati

Contact no issue is fixed but now issue is with zip code format.

#3 - 04/24/2019 02:27 PM - Kishan Modi
- Assignee changed from Kailash Prajapati to Kunal Parikh

Issue has been fixed, available On QA
